/* ================================================================================ */
/* Font family  */
/* ================================================================================ */

/* 
@font-face {
    font-family: 'MyWebFont';
    src: url('myfont.woff2') format('woff2');
  } */

*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  font-family: var(--ff-poppins);
}

:root {
  --ff-poppins: 'Poppins', sans-serif;
  --black-color: #000000;
  --white-color: #FFFFFF;
  --green-color: #8CBF9E;
  --dark-color: #33363F;
  --off-white-color: #F3F1ED;
  --light-white-color : #F0F5F1 ;
  --yellow-bg-color: #FFBA00;
  --para-color-gray: #707070;
  --light-gray: #f5f5f5;
  --cards-bg-color: #FAFBFD;
  --input-bg-color : #F6F6F6 ;
  --input-ph-color : #ACACAC ;
  ---37ad57: #37ad57;
  ---A4A2A2 : #A4A2A2;
  --f3f3f3: #f3f3f3;
  --border-bottom : #c5c5c5;
  --BBBBBB: #BBBBBB;
  ---8CBF9E: #8CBF9E;


  --fw_400: 400;
  --fw_500: 500;
  --fw_600: 600;
  --fw_700: 700;
  --fw_900: 900;

  --fs_81: 81px;
  --fs_75: 75px;
  --fs_65: 65px;
  --fs_50: 50px;
  --fs_42: 42px;
  --fs-35: 35px;
  --fs_30: 30px;
  --fs_24: 24px;
  --fs_20: 20px;
  --fs_18: 18px;
  --fs_16: 16px;
  --fs_14: 14px;

 --line_h_40 : 40px ;

  --line_h_30 : 30px ;

}



/* ================================================================================ */
/* Global Size  */
/* ================================================================================ */

.line_h_40 {
  line-height: var(--line_h_40);
}

.fs_81 {
  font-size: var(--fs_81);
}

.fs_50 {
  font-size: var(--fs_50) ;
}

.fs_30 {
  font-size: var(--fs_30) ;
}

.fs_14 {
  font-size: var(--fs_14);
}

.fs_16 {
  font-size: var(--fs_16);
}

.fs_18 {
  font-size: var(--fs_18);
}

.fs_20 {
  font-size: var(--fs_20);
}

/*p,*/
/*span,*/
/*a {*/
  /*font-size: var(--fs_18);*/
  /*line-height: 30px;*/
  /*font-weight: var(--fw_400);*/
/*}*/


a {
  text-decoration: none;
  color: var(--black-color) !important;
}

li {
  list-style-type: none;
}

.navigation_bar .navbar-brand {
  height: auto;
}

.custom_container {
  max-width: 1420px;
}

.custom_yellow_btn:hover{
  background-color : #fba30a;
}

.custom_yellow_btn {

  font-size: var(--fs_18);
  line-height: 27px;
  font-weight: var(--fw_400);
  padding: 15px 25px;
  color: var(--white-color) !important;
  background-color: var(--yellow-bg-color);
  border-radius: 4px;
}

.custom_graybg_btn {

  font-size: var(--fs_18);
  line-height: 27px;
  font-weight: var(--fw_400);
  padding: 15px 30px;
  color: var(--white-color) !important;
  background-color: var(--dark-color);
  border: 1px solid var(--dark-color);
  border-radius: 5px;
}

.custom_whitebg_btn {

  font-size: var(--fs_18);
  line-height: 27px;
  font-weight: var(--fw_400);
  padding: 15px 30px;
  color: var(--para-color-gray) !important;
  background-color: var(--white-color);
  border-radius: 5px;
  border: 1px solid #33363F;
}

.custom_greenbg_btn {

  font-size: var(--fs_20);
  line-height: 27px;
  font-weight: var(--fw_400);
  padding: 10px 15px;
  color: var(--white-color) !important;
  background-color: var(--green-color);
  border-radius: 8px;
  border: none;
  
}


ul {
  padding: 0;
  margin: 0;
}

.custom_greenbg_btn.btn-bg{
  background: var(---8CBF9E) ;
  color: #fff;
}

.custom_greenbg_btn.btn-bg:hover::before{
  width: 100%;
  left: 100%;
}


h1 {
  font-size: var(--fs_81);
}

h2 {
  font-size: var(--fs_75);
}


h3 {
  font-size: var(--fs_50);
}

h4 {
  font-size: var(--fs_42);
}

h5 {
  font-size: var(--fs_30);
}

h6 {
  font-size: var(--fs_24);
}


.fw-400 {
  font-weight: var(--fw_400);
}

.fw-500 {
  font-weight: var(--fw_500);
}

.fw-600 {
  font-weight: var(--fw_600);
}

.fw-700 {
  font-weight: var(--fw_700);
}

.fw-900 {
  font-weight: var(--fw_900);
}


/* ================================================================================ */
/* Header Css */
/* ================================================================================ */

.top_nav_icons {
  position: relative;
}

.counter_span {
  position: absolute;
  right: 5px;
  top: 0px;
  
}

.wish .counter_span {
  position: absolute;
  /*left: 25px;*/
}
.counter_span span{
  width: 14px !important ;
  height: 14px !important;
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size : 10px ;
}

.counter_span span:nth-child(2){
  right: 20px;
  
}

.top_nav_icons_parent .top_icons{
  margin-top: 5px;
}


.top_nav_icons_parent .top_nav_icons:nth-child(3) .counter_span{
  right: -15px;
}



.top_nav_icons_parent {
  display: flex;
  justify-content: flex-end;
  gap: 30px;
  padding-top: 20px;
  padding-right: 90px;
}

.top_nav_icons_parent .top_icons {
  font-size: var(--fs_24);
  /* margin-top: 30px; */
}


.top_nav_icons_parent .top_nav_icons:nth-child(2) .top_icons {
  /*border-right: 1px solid var(--para-color-gray);*/
  border-left: 1px solid var(--para-color-gray);
  padding-inline: 20px;
}

.top_nav_icons_parent .top_nav_icons span {
  background-color: var(--green-color);
  border-radius: 50%;
  width: 12px;
  height: 12px;

}

.navigation_bar .buttons_parent {
  display: flex;
  align-items: center;

}


.navigation_bar .navigation_links {
  padding-right: 45px !important;
}

.navigation_bar  .custom_yellow_btn {
  font-size: var(--fs_18);
  line-height: 11px;
  font-weight: var(--fw_400);
  padding: 12px 25px;
  color: var(--white-color) !important;
  background-color: var(--yellow-bg-color);
  border-radius: 4px;
}
/* ///////////////////////////////////////////////////////////////////// */


.navigation_links{
  display: inline-block;
  color: #000;
  text-decoration: none;
}

.navigation_links::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #000;
  transition: width .3s;
}

.navigation_links:hover::after {
  width: 100%;
  /* //transition: width .3s; */
}

ul.navbar-nav {
  display: flex;
  align-items: center;
}

.navigation_bar .navbar-collapse {
  justify-content: space-around;
  align-items: center !important;
}

/* <!-- ///////////////////////////////////////////////////////////////////////// -->
<!-- Absolutely Hot Collection Section -->
<!-- ///////////////////////////////////////////////////////////////////////// --> */

.the_best_place_heading{
  position: relative;
}

.the_best_place_heading::before{
  content: '';
  background-image: url('../assets/arrow.png');
  position: absolute;
  top: 10px;
  right: 40px;
  width: 20%;
  height: 100%;
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}

.abs_hot_coll_section .abs_hot_coll_heading {
  color: var(--green-color);
  margin-top: 100px;
}

.abs_hot_coll_section p:first-child() {
  margin-top: 30px;
}

.abs_hot_coll_section .product_span {
  font-size: var(--fs_75);
  line-height: 90px;
  font-weight: var(--fw_600);
  color: var(--green-color);
}

.abs_hot_coll_section .explore_buttons_parent {
  margin-top: 30px;
  margin-bottom: 30px;
}

.explore_buttons_parent a:first-child:hover{
  background : var(--white-color) ;
  border : 1px solid var(--para-color-gray) ; 
  color : var(--dark-color) !important;
  transition : all 0.3s ease-in-out ;
}

.explore_buttons_parent a:nth-child(2):hover{
  background : var(--dark-color) !important;
  border : 1px solid var(--para-color-gray) !important ; 
  color : var(--white-color) !important;
   transition : all 0.3s ease-in-out ;
}

.abs_hot_coll_section .sign_up_btn {
  margin-left: 10px;
}


.text20k_parent.col-md-4 {
  display: flex;
  /* justify-content: space-between; */
}

.text20k_parent .div_20k{
  margin-right: 20px !important;
}

.text20k_parent h5 {
  width: 150px;
  line-height: 20px;
  margin-top: 40px;
  font-weight: var(--fw_700);
}

.abs_hot_coll_section .right_child_img {
  display: flex;
  justify-content: end;
}

.abs_hot_coll_section {
  margin-bottom: 150px;
}

/* ////////////////////////////////////////////////////////////// */
/* Exclusive Products Heading */

.exclusive_products_section h5 span {
  color: var(--green-color);
  font-size: var(--fs_30);
}


.exclusive_products_section.popular_item_section .col-md-3 {
  margin-bottom: 20px;
}

.exclusive_products_section .inner-col {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* /////////////////////////////////////////////////////////////////////////// */
/* Explore Products Form */

.exclusive_products_section .form_parent {
  display: flex;
  justify-content: center;
  align-items: baseline;
  padding-bottom: 30px;
}

/* cust */
.form_parent .dropdown {
  background: #8cbf9e;
  padding-block: 8px;
  border-radius: 6px;
  padding-inline: 12px;
  margin-left: 5px;
}

.form_parent .dropdown button {
  color: white;
  font-size: var(--fs_18);
}

.btn-check:focus+.btn, .btn:focus{
  box-shadow: none;
}

.custom-filter i.fa-solid.fa-filter {
  padding-left: 12px;
}

.custom-filter .dropdown-toggle::after{
  display: none;
}


.custom-filter {
  margin-top: 15px;
}

.explore_now_form {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F2F2F2;
  width: 45%;
  height: 55px;
  border-radius: 6px;
  margin-top: 20px;
}

.explore_now_form form {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.explore_now_form .search_products_input {
  padding: 15px;
  background-color: transparent;
  outline: none;
  border: none;
}


.explore_now_form .input_parent .input_search_icon {
  padding-left: 20px;
  font-size: 20px;
}


/* <!--///////////////////////////////////////////////////////////////  -->
<!--Exclusive Products Link Section  --> */

.exclusive_products_links_section {
  margin-top: 40px;
}

.exclusive_products_links_section .products_tabs_parent {
  display: flex;
  margin-bottom: 45px;
}

.exclusive_products_links_section .nav-pills .nav-link {
  color: var(--black-color);
}

.exclusive_products_links_section .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: var(--white-color);
  background-color: var(--green-color);

}

.exclusive_products_links_section .filter_tab_parent {
  background-color: #F2F2F2;
  padding: 0px 15px;
  border-radius: 8px;
}

.exclusive_products_links_section .filter_tab.active {
  color: var(--black-color) !important;
  background-color: #F2F2F2 !important;
}

.exclusive_products_links_section .filter_tab {
  display: inline-block;
}

/* ///////////////////////////////////////////////////////////////////// */
/* Exclusive Product Cards Section */

.product_card_parent:hover img {
  transform : scale(1.02) ;
  transition : all 0.3s ease-out ; 
}

.product_card_parent .seller_owner{
  display: flex;
}

.product_card_parent img {
  transition : all 0.3s ease-out ; 
}

.product_card_parent {
  background-color: var(--cards-bg-color) !important;
  border: 1px solid var(--para-color-gray);
  border-radius: 10px;
  padding: 30px 35px;
  width: 100%;
  height: 100%;
}


.exclusive_products_links_section .col-md-3 {
  margin-bottom: 20px;
}

.product_card_parent .seller_text {
  display: inline-block;
}

.product_card_parent .owner_text {
  text-decoration: underline;
  margin-left: 5px;


}

.product_card_parent .owner_text:hover {
  cursor: pointer;
}

.card_img_parent img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product_name_parent {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product_name_parent .product_price {
  padding: 5px 20px;
}

.product_brand_parent {
  display: flex;
}

.product_title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.product_brand_parent .brand_name {
  margin-left: 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.product_size_parent {
  display: flex;
}

.product_size_parent .product_sizes {
  margin-left: 10px;

}

/* wishlist heart icon in cards */

.card_img_parent{
  position: relative ;
}

.heart_icon_parent{
 
  position:absolute ; 
  bottom: 10px;  
  left: 10px;

}

.heart_icon_parent i {
  background-color: white;
  color: red;
  border-radius: 50%;
  padding: 4px;
  font-size: 10px ;
}








/* ///////////////////////////////////////////////////////////////// */
/* View All Button  */


.view_all_btn_parent {
  display: flex;
  justify-content: center;
  margin: 60px 0px;
}

.view_all_btn_parent a {
  padding: 10px 20px;
}



/* <!-- /////////////////////////////////////////////////////////////////////////// -->
<!-- 50% off Banner Section -->
<!-- /////////////////////////////////////////////////////////////////////////// --> */

.fifty_percent_banner_section .row {
  display: flex;
  align-items: center ;
}

.fifty_percent_banner_section {
  background-color: var(--green-color);
  position: relative;
  width: 100%;
  height: 700px;
  overflow: hidden;
  margin-bottom: 80px;
}

.fifty_percent_banner_section::before{
  content: '';
  background-image: url('../assets/back_logo.png');
  background-repeat: no-repeat;
  background-position: left;
  opacity: 10%;
  position: absolute;
  left: 200px;
  width: 100%;
  height: 100%;

}

.child_stand_image {
  position: absolute;
  bottom: 0px;

}


.second_child_img {
  position: absolute;
  right: 0px;
  top: 0px
}


.fifty_percent_text_section .fifty_off {
  color: var(--white-color);
}

.fifty_percent_text_section {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  height: 700px;
  padding: 0px 100px;
  
}

.fifty_percent_text_section a {
  padding: 10px 30px;
  color: var(--black-color) !important;
  border: none;

}


/* <!-- /////////////////////////////////////////////////////////////////////////// -->
<!-- Popular Item & Cards Section -->
<!-- /////////////////////////////////////////////////////////////////////////// --> */

.popular_item_heading{
  margin-bottom: 20px;
}




/* <!-- /////////////////////////////////////////////////////////////////////////// -->
<!-- What Our Client Say Section -->
<!-- /////////////////////////////////////////////////////////////////////////// --> */

.what_our_client_heading{
  margin-top: 95px;
  margin-bottom: 40px;
}

.testimonial_swiper{
  padding: 20px;
}

.testimonial_cards{
  padding: 25px 12px;
  min-height: 330px;
  background-color: var(--white-color);
  box-shadow: 0px 0px 44px 0px rgba(112,112,112,0.12);
  border-radius: 10px;


}

.testimonial_owner_parent {
  display: flex;
  align-items: center;
}

.testimonial_man_parent .testimonial_people_name{
  margin: 0px;
  padding-left: 20px;
  color: var(--black-color);
}


.testimonial_man_parent .man_desecription{
  margin-top: 5px;
  color: var(--para-color-gray) !important;
}

.testimonial_man_image{
  width: 40px;
  height: 40px;
}

.testimonial_man_image img{
  border-radius: 50%;
  width: 100%;
  height: 100%;
}


.testimonial_content_parent p {
  margin: 0px;
}


.testimonial_content_parent .shop_title{
  margin-top: 25px ;
}

.rating_parent{
  margin-top: 5px;
}

.rating_parent i {
  color: var(--green-color);
}

/* Testimonial Cards Hover Styling */

.testimonial_cards:hover{
  color: var(--white-color);
  background-color: var(--yellow-bg-color);
  cursor: pointer;
}

.testimonial_cards:hover .testimonial_people_name{
  color: var(--white-color);
}


/* <!-- /////////////////////////////////////////////////////////////////////////// -->
<!-- <!- Two Banner Iamge Section with Child -->
<!-- /////////////////////////////////////////////////////////////////////////// --> */


.first_banner_parent {
  width: 100%;
  height: 200px;
  display: flex;
  justify-content : space-evenly ;
  align-items : center ;
  background-color : var(--off-white-color) ;
  border-radius : 10px ; 
}

.first_banner_parent  .two_banner_img_content{
  padding-inline : 30px ;
  text-align : center ;

}

.two_banner_img_content h5  , .second_banner_content h5{
  color: var(--yellow-bg-color);
  line-height: 50px;
}

.two_banner_img_content a{
  padding: 5px 20px;
  font-size: var(--fs_14);
}

.second_banner_parent {
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
  border-radius: 10px;
  background-color: var(--light-white-color);
}


.two_banner_bottom_section .first_kid>img{
  transform: translateY(-14px);
}
.two_banner_bottom_section .second_kid>img , .second_banner_child>img{
  transform: translateY(-20px);
}

 
.two_banner_bottom_section{
  margin-top : 100px ;
  margin-bottom : 100px
}

.k_span{
  color: var(--green-color);
}

.i_span , .s_span {
  color: var(--black-color);
}

/* <!-- /////////////////////////////////////////////////////////////////////////// -->
<!-- <!- subscribe to our news letter Section -->
<!-- /////////////////////////////////////////////////////////////////////////// --> */

.subscribe_form_section .row{
  display : flex ;
  justify-content : center;
  
}

.subscribe_section_parent{
  width: 100%;
  height: 230px;
  margin-top: 100px;
  margin-bottom: 90px;
  display: flex;
  align-items: center;
  background-color: var(--white-color);
  box-shadow: -4px 4px 30px 0px rgba(112,112,112,0.22);
  border-radius: 10px;

}
.subscribe_section_parent .col-md-6{
  padding-left: 70px;
}

.subscribe_email_btn_parent {
  display: flex;
  flex-direction: column;
  align-items: self-start;
  position: relative;
  z-index: 1;
}

.subscribe_email_btn_parent input{
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  width: 100%;
  height: 60px;
  padding: 10px 120px 10px 30px;
  border : 1px solid var(--para-color-gray) ;
  background-color: var(--input-bg-color);

}

.subscribe_email_btn_parent input::placeholder{
  color: var(--input-ph-color);
  font-size: var(--fs_20);
}

.subscribe_email_btn_parent input:focus{
  outline: none;
}

.subscribe_email_btn_parent button{
  padding: 12px 30px;
  margin-top: 30px;
  border : none ;
}

.subscribe_email_btn_parent button::before{
  content: '';
  position: absolute;
  top: 94px;
  left: 6px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  color: var(--white-color);
  border: 2px solid var(--green-color);
  width: 35%;
  height: 55px;
  z-index: -1;
}

.subscribe_text_parent>h5 {
  padding-top : 10px ;
}

.subscribe_email_btn_parent button {
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  background-color: var(--yellow-bg-color);
  color: var(--white-color);
}


section.subscribe_form_section {
  margin-bottom: -120px;
  position: relative;
  z-index: 5;
}





/* ================================================================================ */
/* Footer Css */
/* ================================================================================ */


#footer {
  padding: 115px 30px;
  position: relative;
  
  
}

#footer .section-title {
  text-align: center;
  color: #007b5e;
  margin-bottom: 50px;
  text-transform: uppercase;
}

#footer {
  /* background: var(--green-color); */
  background-image: url(../assets/footer_logo.png);
  /*background-position: center;*/
  background-repeat: no-repeat;
  background-size: cover;
}



#footer h5 {
  /*padding-left: 10px;*/
  padding-bottom: 6px;
  margin-block: 20px;
  color: var(--black-color);
}

#footer a {
  color: #ffffff;
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

#footer ul.social li {
  padding: 3px 0;
}

#footer ul.social li a i {
  margin-right: 5px;
  font-size: 25px;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}

#footer ul.social li:hover a i {
  font-size: 30px;
  margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
  font-size: var(--fs_16);
}

#footer ul.social li a:hover {
  color: #eeeeee;
}

#footer ul.quick-links li {
  padding: 3px 0;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}


#footer ul.quick-links li a i {
  margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
  font-weight: 700;
}


.social_media_icons {
  display: flex;
  justify-content: space-around;
  padding-right: 100px;
}

.social_media_icons i {
  font-size: var(--fs_30);
  background-color: var(--white-color);
    padding: 8px 12px;
    margin-left: 2px;
  border-radius: 5px;
}

.social_media_icons li {
    background-color: white;
    border-radius: 12px;
    /* padding: 37px; */
}

.social_media_icons i.fa-facebook-f:hover{
  color:  #3b5998;
}
/*.social_media_icons i.fa-instagram:hover {*/
  /*background: #d6249f;*/
  /*background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);*/
/*}*/

.social_media_icons i.fa-instagram:hover {
    background: -moz-linear-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    background: -webkit-linear-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    background: linear-gradient(to bottom, #e72c83 0%, #a742c6 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}


.social_media_icons i.fa-twitter:hover {
  color:  #3b5998 !important;
}

.social_media_icons i.fa-youtube:hover {
  color:  #ff1900 !important;
}


.support_sec_icons i{
  font-size : 20px
}


.web_logo_footer{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 80px;
}

/* .web_logo_footer::before{
  content: "";
  background-image: url('../assets/back_logo2.png');
  width: 100%;
  height: 94%;
  position: absolute;
  top: 100px;
  background-position: center left ;
  background-repeat: no-repeat;
  background-size: 35%;
  z-index: -1;
  opacity: 0.03;
  
} */
.copyright_section {
  display: flex;
  justify-content: center;
  align-items: center;
}

.copyright_section p {
  margin: 0px;
  padding: 15px 0px;
  color: var(--para-color-gray);
}

/* /////////////////////////////////////////////////////////// */
/* Contact Page Css */
/* /////////////////////////////////////////////////////////// */



.inner_banner {
  padding: 3% 0;
  background-image: url('../assets/inner-banner-img.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  text-transform: capitalize;
}

.inner_banner h2 {
  color: var(--white-color);
}

.contact_heading_section{
  margin-top: 65px;
}

/* / FORM STYLING / */
.height-75{
  height: 75px;
}
.light_gray_bg_clr{
  background-color: var(--light-gray);
}


.fs-35{
  font-size: var(--fs-35);
}
.submit_btn {
  background: var(--green-color);
  color: var(--white-color);
  border: none;
  padding: 18px 75px;
}

.submit_btn:hover{
  color: var(--white-color);
}
.contact_content {
  padding-top: 8%;
  padding-bottom: 8%;
}

.contact_content .form_para { 
  color: var(--para-color-gray);
}

:is(.our_store,.careers,.opening_hours) p {
  color: var(--para-color-gray);
  font-size: 16px;
  margin-block: 5px;
}
.our_store p span{
  margin-right: 10px;
}
.our_store p span i{
  font-size: 14px;
}

:is(.our_store,.careers){
  margin-bottom: 50px;
}


/* /////////////////////////////////////////////////////////// */
/* kids Page Css */
/* /////////////////////////////////////////////////////////// */


.kids_heading {
  margin-bottom: 110px;
}


/* <!-- //////////////////////////////////////////////////////////////// -->
<!-- about us Page Css -->
<!-- //////////////////////////////////////////////////////////////// --> */


.aboutus_page_heading{
  margin-top: 20px;

}
/* <!-- //////////////////////////////////////////////////////////////// -->
<!-- Add to cart Page Css -->
<!-- //////////////////////////////////////////////////////////////// --> */


.addtocart_page_heading{
  margin-top: 65px;

}


/* <!-- //////////////////////////////////////////////////////////////// -->
<!-- Checkout Page css-->
<!-- //////////////////////////////////////////////////////////////// --> */

.checkout{
  margin-bottom: 240px;
}

.checkout input:focus{
  background-color: var(--light-gray);

}

.checkout_heading{
  margin-bottom: 110px;

}

/*.checkout_content .optional_message{*/
  /*padding: none;*/
/*}*/

.checkout_content .optional_message textarea {
  color: var(--para-color-gray);
  background-color: var(--light-gray);
  padding-top: 30px;
  resize: none;

}

.checkout_content .panel-default>.panel-heading {
  color: #fff;
  background-color: #8cbf9e;
  border-color: #8cbf9e;
}

.checkout_content .panel-body {
  padding: 20px;
}

.payment_imgs {
  display: flex;
  width: 50px;
  /* height: 50px; */
  gap: 40px;
  padding-bottom: 20px;
}

.payment_imgs img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  background-position: center;
}

.your_order_section{
  background-color: var(--light-gray);
  /*padding: 40px 45px;*/
  padding: 20px;
}

.your_order_section .custom_greenbg_btn{
  width: 100%;
  border-radius: 3px;
  font-size: var(--fs_16);
}

.your_order_section table td{
  padding-block: 30px;
}
/* ///////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////// */



/*  ========================GENERAL CSS END ============= */

/* INNER BANNER SECTION START  */
.inner_banner {
  padding: 3% 0;
  background-image: url('../assets/inner-banner-img.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  text-transform: capitalize;
}

.inner_banner h2 {
  color: var(--white-color);
}

/* INNER BANNER SECTION END  */

/* ABOUT  SECTION  START */
.about___sec {
  padding: 6% 0;
}

.about___sec .about-childImg img {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  display: block;
}

.about___sec .about-description h3 {
  line-height: 65px;
  font-weight: var(--fw_700);
}

.about___sec .about-description h3 span {
  color: var(---8CBF9E);
  font-size: var(--fs_50);
  line-height: 65px;
  font-weight: var(--fw_700);
}

.about-description p {
  line-height: 30px;
  padding-top: 20px;
  color: var(--BBBBBB);
}

.about__counter ul {
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
}

.about__counter ul li {
  text-transform: capitalize;
  font-family: var(--ff-poppins);
  font-weight: var(--fw_400);
  color: var(--black-color);
  font-size: 22px;
}

.about__counter span {
  font-weight: var(--fw_600);
  display: block;
  color: var(---8CBF9E);
  font-size: 40px;
}

/* ABOUT  SECTION  END  */

/* MARKETPRESS SECTION START */
.marketpress_sec {
  padding: 4% 0;
  background-color: var(---8CBF9E);
}

.marketpress_content {
  color: var(--white-color);
}

.marketpress_content h3 {
  color: var(--white-color);
  font-weight: var(--fw_600);
}

.marketpress_img img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 5px;
}

.marketpress_sec .marketpress_content p {
  line-height: 30px;
}

.marketpress_sec .market__list {
  padding-top: 15px;
}

.marketpress_sec .market__list li {
  font-size: var(--fs_16);
  font-weight: var(--fw_400);
  line-height: 40px;
  text-transform: capitalize;
}

/* MARKETPRESS SECTION END */

/* OUR TEAM SECTION START */
.our_team_sec {
  padding: 4% 0;
}

.our_team_sec .team-img img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 8px;
}

.team__title {
  padding-bottom: 30px;
}



.team-card { background: #f1f1f1;  border-radius: 12px; }
.team-card-text {  padding: 20px ;}
.team-card-text p {color: black;}


/*.team-card-text p {color: black;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}*/

.team__title span {
  color: var(---8CBF9E);
  font-size: var(--fs_50);
  line-height: 65px;
  font-weight: var(--fw_700);
}

/* OUR TEAM SECTION END */

/* FABRIC HAT SECTION START */

.fabri__hat {
  padding-top: 4%;
}
.mc-t{
  margin-top: 25px;
}
.hat__img {
  background: var(--f3f3f3);
  border-radius: 5px;
}

.hat__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.heading_bg {
  font-size: 20px;
  width: fit-content;
  text-transform: capitalize;
  background-color: var(---8CBF9E);
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 15px;
}
.cart_btn ul{
  padding-top: 25px;
  display: flex;
}
.cart_btn li:nth-child(1){
  padding-right: 20px;
} 
.product__description h6{
  color: var(--white-color);
}
.product__description p{
  color: var(--BBBBBB);
  line-height: 30px;
}
.product__description .price_span {
  color: var(---37ad57);
  font-weight: var(--fw_600);
  font-size: var(--fs_42);
}
 .product__description .title__name {
  color: var(--white-color) !important;
}
.product__description  .title__name:hover{
  color: var(--white-color);
  border-bottom: 1px solid var(--white-color);
}
/* FABRIC HAT SECTION END */

/*  PRODUCT DESCRIPTION SECTION START */
.product_descript_sec {
  padding-bottom: 40px;
}
.product_descript_sec .pro-description__box {
  margin-top: 30px;
  background: var(--f3f3f3);
  border-radius: 14px;
  padding: 40px  35px;

}

.product__selected_option li a {
  color: var(--black-color);
  line-height: 38px;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;

}
.product__selected_option li  > a >span{
  font-weight: 600;
  padding-right: 40px;
}

.nav-pills .nav-link:focus{
  outline: none;
}


/* FORM DISCUSSION START */
.form__dis_detail {
  display: flex;
  gap: 17px;
  margin-top: 30px;
  border-bottom: 1px solid var(--border-bottom);
  padding-bottom: 15px;
}
.form__disc h6{
  font-size: 21px;
  padding-bottom: 25px;
}
.form__dis_detail img{
  width: 70px;
  height: 70px;
  border-radius: 100px;
  object-fit: cover;
}
.discussion__content {
  margin-top: 10px;
}
.discussion__content span{
  color: var(--black-color);
  font-size: 18px;
  font-weight: 500;
}
.discussion__content p{
  padding-top: 5px;
  color: var(---A4A2A2);
  font-weight: var(--fw_400);
}
.comments_box__form {
  margin-top: 30px;
}
.comments_box__form h5{
  font-size: 20px;
  text-transform: capitalize;
  font-weight: var(--fw_500);
}
.comments__form {
  margin-top: 25px;

}
.comments__form textarea {
  border: none;
  margin-bottom: 30px;

}
.comments__form textarea::placeholder{
  color: var(---A4A2A2);
}
.comments__form textarea:focus , .comments__form textarea:hover{
  box-shadow: none;
  outline: none;

}
/* FORM DISCUSSION END */

/* Product degtail page heading */

.product_detail_page .inner-col {
  justify-content: start;
  margin-bottom: 20px;
}

.product_deatil_page_heading{
  margin-top: 65px;
}

.product_detail_page{
  margin-bottom: 140px;
}

/* .product_thumbslider{
  height: 180px;
} */



/* <!--//////////////////////////////////// -->
<!--Exclusive Products Link Section  --> */

.exclusive_products_links_section {
  margin-top: 40px;
}

.exclusive_products_links_section .products_tabs_parent {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 45px;
}

.exclusive_products_links_section .nav-pills .nav-link {
  color: var(---A4A2A2);
  background: transparent;
  cursor: pointer;
  font-weight: var(--fw_400);
  border: none;
  /* padding: 0px !important; */
}
.exclusive_products_links_section .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: var(--white-color);
  background-color: var(--green-color);
  border: none !important;
}

.exclusive_products_links_section .form_discussion_btn{
  border: none;
  margin-left: 20px ;
}

.exclusive_products_links_section .filter_tab_parent {
  background-color: #F2F2F2;
  padding: 0px 15px;
  border-radius: 8px;
}

.exclusive_products_links_section .filter_tab.active {
  color: var(--black-color) !important;
  background-color: #F2F2F2 !important;
}

.exclusive_products_links_section .filter_tab {
  display: inline-block;
}

/* / /////////////////////////////////////////////////// /
/ Exclusive Product Cards Section / */

/*  PRODUCT DESCRIPTION SECTION END */


/*  WHISHLIST SECTION START */
.whish_list_sec  {
  padding:  4% 0;
}
.whishlist_title h5 {
  text-transform: capitalize;
  padding-bottom: 20px;
}
.whish_list_sec table{
  width: 100%;
}

.whishlist__description  {
  gap: 15px;
display: flex;
}
.whishlist__description img{
  width: 100px;
  height: 100px;
  display: block;  
}

.whislish_box{
  margin-bottom: 80px;
}

.wishlist_heading_page{
  margin-top: 65px;
}

.whish_list_sec .whislish_box table tbody tr {
  border-bottom: 1px solid var(--BBBBBB);
}
.whish_list_sec .whislish_box table tbody tr:nth-child(2){
  border-bottom: none;
}
.whishlist__content p{
  font-size: var(--fs_24);
  padding-top: 5px;
}
.whishlist__content .whishcart___title {
 color: var(--black-color) ;
 font-size: var(--fs_24);
 font-weight: var(--fw_400);
 text-transform: capitalize;
}

.whishlist__content .whishcart___title:hover{
  border-bottom: 1px solid var(--black-color);
}
.price__list {
  font-size: var(--fs_24);
 font-weight: var(--fw_500);
}
.whish_list_sec tbody td {
  background: var(--f3f3f3);
  padding: 40px;
}
.whish_list_sec thead th{
  padding-bottom: 20px;
  font-weight: var(--fw_400);
  font-size: var(--fs_20);
}
.whish_list_sec thead th:nth-child(2) {
  padding-left: 45px;
}
.cross__icon {
  display: flex;
  gap: 30px;
  align-items: center;
}
.cross__icon .times__icon > i {
  color: var(---8CBF9E);
  font-size: var(--fs_24);
  cursor: pointer;
}
/*  WHISHLIST SECTION END */


/* ADD TO CART  START */
.addto_cart_sec .addTO__Cartbox  thead {
  background: var(--f3f3f3);
}

.addto_cart_sec  tbody td {
  background: transparent;
  padding: 25px;
  padding-inline:35px;
} 

.addto_cart_sec .addTO__Cartbox thead th {
  padding: 25px;
  padding-inline: 35px;
  font-weight: var(--fw_400);
  font-size: var(--fs_20);
}

.addto_cart_sec  .addTO__Cartbox table tbody tr{
  border-bottom: 1px solid var(--BBBBBB) !important;
}
 .addto_cart_sec  .addTO__Cartbox table tbody tr:nth-child(3){
  border-bottom: none !important;
}
.whish_list_sec .whislish_box table tbody tr {
  border-bottom: 1px solid var(--BBBBBB);
}
.cart__bottom {
 text-align: end;
  padding:  3% 0;
}
.cart__bottom  span{
  display: block;
  font-weight: var(--fw_500);
  color: var(--black-color);
  font-size: var(--fs_30);
  padding-bottom: 25px;
}

.addto_cart_sec .addTO__Cartbox tfoot {
  background: var(--f3f3f3);
  
}
/*.addto_cart_sec .addTO__Cartbox tfoot td {*/
  /*padding: 25px;*/
  /*padding-inline:35px;*/
  /*font-weight: var(--fw_500);*/
  /*font-size: var(--fs_20);*/
/*}*/

.addto_cart_sec .addTO__Cartbox tfoot td:last-child {
  padding-inline: 40px;
}
.addto_cart_sec .addTO__Cartbox tfoot td {
  padding: 25px;
  padding-inline: 35px;
  font-weight: var(--fw_500);
  font-size: var(--fs_20);
}

/* ADD TO CART  END */


/* custom */
/* Style the tab */
.tab {
  overflow: hidden;
  /* border: 1px solid #ccc;
  background-color: #f1f1f1; */
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

.card_img_parent {
  height: 300px;
}



.review-box .media  {
  padding: 50px;
  box-shadow: -4px 4px 30px #00000014;
  border-radius: 20px;
  margin-block:2em;
} 
.review-box .media-left img {
  border-radius: 50%;
  float: right;
  height: 80px;
}

.seller-tabs button {
  border: none;
}
/* 
.seller-tabs .nav li {background: #8cbf9e;border-radius: 5px;} */

.seller-tabs .nav li button {
  color: black;
}

.pro-box li.media {
  display: flex;
}

.custimg {
  width: 300px;
  height: 300px;
}
.custimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  border-radius: 50%;
}

.pro-box {
  padding-bottom: 80px;
 
}

.pro-box .des {
  padding: 20px;
  /* box-shadow: -4px 4px 30px #00000014; */
  border-radius: 20px;
  border: 1px solid lightgray;
}


.seller-tabs .nav-tabs {
 border-bottom: none; 
}

.seller_text a {
  text-decoration: underline;
  font-weight: 500;
  font-size: 14px;
  padding-left: 3px;
}

.seller-tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #ffffff;
  background: #8cbf9e;
  border-radius: 5px;
  border-color: #dee2e6 #dee2e6 #fff;
}

.feat_btn button {

  background-color: #8cbf9e;
  padding-block:12px;
  padding-inline:25px;
}

.feat_btn button a {
  color: white !important;
}
.checkout input.form-control.light_gray_bg_clr {
  background-color: var(--light-gray);
  height: 60px;
}

#footer ul.list-unstyled.quick-links.support_sec_icons.loc{
  padding-right: 118px;
}

#footer .privacy{
  padding-top: 50px;
}
/* Toggle Button */
.switchery { height: 20px; width: 40px;}
.switchery>small { height: 20px; width: 20px;}

/*------Toggler Switch--------*/
.toggle_switch .switch { position: relative; display: inline-block; width: 50px; height: 20px; margin-inline: 10px; }
/* Hide default HTML checkbox */
.toggle_switch .switch input { opacity: 0; width: 0; height: 0; }
/* The slider */
.toggle_switch .slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .4s; transition: .4s; }
.toggle_switch .slider:before { position: absolute; content: ""; height: 26px; width: 26px; left: -1px; bottom: -4px; background-color: white; box-shadow: 0px 0px 6px 4px #00000025;  background-color: white;  -webkit-transition: .4s; transition: .4s;  }
.toggle_switch input:checked + .slider { background-color: var(--green-color); }
.toggle_switch input:focus + .slider { box-shadow: 0 0 1px var(--green-color); }
.toggle_switch input:checked + .slider::before { -webkit-transform: translateX(26px); -ms-transform: translateX(26px); transform: translateX(26px); }
/* Rounded sliders */
.toggle_switch .slider.round { border-radius: 34px;  }
.toggle_switch .slider.round::before { border-radius: 50%; }
